<!doctype html>
<html lang="en">

  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body>
    <div class="mb-3">
    <!-- nav1 -->
    <ul class="nav justify-content-end bg-primary">
        <li class="nav-item">
          <a class="nav-link text-white" href="#">Gift Card</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="#">Track Order</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white" href="#">Contact Us</a>
        </li>
      </ul>
      <!-- nav2 -->
      <<nav class="navbar navbar-light bg-primary justify-content-between">
        <a class="navbar-brand text-white">RM SHOOP</a>
        <form class="form-inline">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-dark my-2 my-sm-0" type="submit">Search</button>
        </form>
      </nav>
      <!-- nav 3 -->

      <ul class="nav justify-content-center mt-3 bg-dark">
        <li class="nav-item">
          <a class="nav-link active text-white" href="#">HOME</a>
        </li>
        <li class="nav-item">
          <a class="nav-link mx-3 text-white" href="#">SHOP</a>
        </li>
        <li class="nav-item">
          <a class="nav-link mx-3 text-white" href="#">BLOG</a>
        </li>
        <li class="nav-item">
          <a class="nav-link mx-3 text-white" href="#">ABOUT US</a>
        </li>
      </ul>

      <div class="container-fluid mt-3">
      <div class="row">
        <!-- kolom 1 -->
        <div class="col-3">
          <div class="list-group">
            <a href="#" class="list-group-item list-group-item-action text-white bg-dark">Semua Kategori</a>
          
          
            <a href="#" class="list-group-item list-group-item-action list-group-item-primary">HODIE</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">JAKET</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-success">CROP HODIE</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-danger">TSHIRT</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-warning">TOPI</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-info">CELANA</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-light">CELANA PENDEK</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-dark">TRUCKER</a>
            <a href="#" class="list-group-item list-group-item-action list-group-item-info">Dan Lain-lain</a>
          </div>
        </div>
        <!-- kolom 2 -->
        <div class="col-6">
            <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="https://images.tokopedia.net/img/cache/200-square/hDjmkQ/2023/5/19/744d6630-d4da-4898-9634-9059e0e26316.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="https://images.tokopedia.net/img/cache/200-square/hDjmkQ/2023/5/19/a498edc1-e9cf-4b95-a272-bb04e2073a75.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="https://images.tokopedia.net/img/cache/200-square/hDjmkQ/2023/5/4/1fd23d6b-0690-4fe8-a614-76bcfcc40a0a.jpg" alt="Third slide">
                  </div>              

        </div>
        <a class="carousel-control-next" href="#caraouselExampleControls" role="button"
        data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
        <a class="carousel-control-next" href="#caraouselExampleControls" role="button"
        data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
    </div>
        <div class="row mt-3">
            <div class="col">
                <div class="card">
                    <img class="card-img-top" src="https://images.tokopedia.net/img/cache/200-square/hDjmkQ/2023/3/15/3037d0bf-d5a3-472e-be61-44d78aa058f3.jpg" alt="Card image cap">
                    <div class="card-body">
                      <h5 class="card-title">Outerwear Unisex Erigo Hoodie</h5>
                      <p class="card-text">Hoodie Erigo saat ini merupakan salah satu lini pakaian terbaik dan berkualitas tinggi di antara Local Brand Indonesia.</p>
                      <a href="#" class="btn btn-primary">BELI</a>
                    </div>
                  </div>
            </div>
            <div class="col">
                <div class="card">
                    <img class="card-img-top" src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2023/3/27/6888a773-bfa7-4971-96b3-195a518a261a.jpg" alt="Card image cap">
                    <div class="card-body">
                      <h5 class="card-title">Celana Unisex Erigo Cargo</h5>
                      <p class="card-text">Erigo Cargo pants dengan details Pocket, Cocok untuk style semi formal ataupun formal. Tersedia dalam 9 warna yang menarik.</p>
                      <a href="#" class="btn btn-primary">BELI</a>
                    </div>
                  </div>
            </div>
            <div class="col">
                <div class="card">
                    <img class="card-img-top" src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2023/2/24/ca2b7a45-8bee-4bc6-aea6-a4c7ca34b840.jpg" alt="Card image cap">
                    <div class="card-body">
                      <h5 class="card-title">Outerwear Unisex Erigo Bomber </h5>
                      <p class="card-text">Bomber Erigo telah menjadi salah satu lini pakaian best seller dan terbaik juga dengan kualitas tinggi di antara Local Brand Indonesia.
                      </p>
                      <a href="#" class="btn btn-primary">BELI</a>
                    </div>
                  </div>
            </div>
        </div>
</div>
        <!-- kolom 3 -->
        <div class=col-3>
          <ul class="list-group"> 
          <a href="#" class="list-group-item list-group-item-action text-white bg-dark">Etalase Toko</a>
        
        
          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Semua Produk</a>
          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Produk Yang Banyak Di Lihat Di Sini</a>
          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Produk Terlaris</a>
          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Diskon</a>
          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Produk Terjual</a>
          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Promo</a>
          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">BEST SELLER</a>

          <a href="#" class="list-group-item list-group-item-action list-group-item-primary">Dan Lain-lain</a>
        </ul>
          <div class="media">
            <img class="d-block w-80" src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2023/4/6/5e3d5b9b-ff38-461c-ae0b-aa1cf3ce5d0e.jpg" alt="First slide">
            <div class="media-body">
              <h5 class="mt-0">Diskon >10%</h5>
              Diskon Spesial Hari ini. Banyak Promo yang Pas Buat Kamu! 
            </div>
          </div>
        </div>
        
        </div>
        
      </div>
      </div>

</div>
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>